<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="70dp"
    android:padding="20dp">

    <ImageView
        android:id="@+id/iv_status"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_alignParentEnd="true"
        android:visibility="invisible"
        android:src="@drawable/settings_checked" />

    <TextView
        android:id="@+id/tv_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center_vertical"
        android:layout_centerVertical="true"
        android:textColor="#000000"
        android:textSize="17sp"
        android:text="男生"
        android:textStyle="bold"/>

</RelativeLayout>